{% load i18n %}

{% block content %}

<p>
    {% blocktrans trimmed %}Este passo permite que os utilizadores definam o tipo de forçamento a ser usado em cada fronteira (oceânica ou fluvial) e, se existirem, definam outras fontes adicionais. {% endblocktrans %}
</p>

<p>
    {% blocktrans trimmed %}Para cada fronteira, o utilizador deve definir manualmente a concentração de cada traçador de qualidade da água utilizando uma das três opções disponíveis:{% endblocktrans %}
    {% blocktrans trimmed %}concentração constante de cada traçador de qualidade da água para toda a simulação, concentração média mensal de cada traçador de qualidade da água e percentagem de outra fronteira aberta ou um URL para um serviço que fornece dados do traçador de qualidade da água. {% endblocktrans %}
</p>

<p>
    {% blocktrans trimmed %}As unidades das variáveis Escherichia coli e Enterococcus devem ser UFC/100ml ou MPN/100ml. Para um traçador genérico de qualidade da água, as unidades são definidas pelo utilizador. {% endblocktrans %}
</p>

{% endblock content %}